
Foreman - Refactor #27577

There are console errors in passing js tests

08/09/2019 11:44 AM - Ondřej Pražák

Status: Closed   

Priority: Normal   

Assignee: Ondřej Pražák   

Category: JavaScript stack   

Target version:    

Difficulty:  Fixed in Releases: 1.24.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6970

  

Description

There is no reason for errors to be in console if the tests are passing. The cause of errors should be investigated and fixed. Forcing

unexpected errors to actually fail the test would alert us that there might be a problem.

Associated revisions

Revision 41923c43 - 08/27/2019 03:44 PM - Ondřej Pražák

Fixes #27577 - Fail test on console.error

History

#1 - 08/09/2019 11:48 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6970 added

#2 - 08/27/2019 03:44 PM - The Foreman Bot

- Fixed in Releases 1.24.0 added

#3 - 08/27/2019 04:01 PM - Ondřej Pražák

- Status changed from Ready For Testing to Closed

Applied in changeset 41923c43f21a59639af8639d4d81d51da90fe1ee.
